/// <reference types="react" />
declare const _default: {
    RecommendedFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    RecommendedFill24: import("react").FC<import("../../IconBase.types").IconProps>;
    RecommendedFill32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
